ul.dropdown li.a,
ul.dropdown ul li.a					{ text-decoration: none; color: #fff;}
ul.dropdown,
ul.dropdown ul						{ list-style: none; margin: 0; padding: 0; }

/* 
	LEVEL ONE
*/
ul.dropdown							{ position: relative; text-transform: uppercase; }
ul.dropdown li						{ font-weight: bold; float: left; background: #33519A; height: 49px; z-index: 2000; }
ul.dropdown a:hover					{ color: #fff; }
ul.dropdown a:active				{ color: #fff; text-decoration: none; }
ul.dropdown a:visited				{ color: #fff; }
ul.dropdown li a					{ display: block; padding: 17px 11px 9px 10px; border-left: 1px solid #fff; color: #fff; text-decoration: none; height: 23px; font-weight: bold; font-size: 12px; }
ul.dropdown li:first-child a		{ border-left: none; }
ul.dropdown a.actief				{ background: #F37233; color: #fff; text-decoration: none; }
ul.dropdown li.hover				{ background: #F37233; color: #fff; position: relative; }
ul.dropdown li.hover a				{ color: #fff; text-decoration: none; }

/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ display: block; visibility: hidden; position: absolute; top: 100%; left: 1px; }
ul.dropdown li:first-child ul		{ left: 0; }
ul.dropdown li.hover > ul			{ visibility: visible; }
ul.dropdown ul li 					{ font-weight: normal; color: #fff; border-top: 0px solid #fff; float: none; background: #6683CD; height: 40px; width: 200px; }
									/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-left: none; width: 95%; display: inline-block; padding-top: 8px; } 
ul.dropdown ul li.hover				{ background: #6683CD; color: #fff; position: relative; text-decoration: underline; }
ul.dropdown ul li.hover a			{ text-decoration: none; color: #33519A; }

/* 
	LEVEL THREE
*/
ul.dropdown ul ul					{ left: 100%; top: 0; }

/* 
	SUBGROEPEN
*/
ul.subgroepen {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.subgroepen li {
	padding: 0;
	margin: 0;
}
ul.subgroepen li a {
	background: grey;
	border-top: 1px solid #fff;
	color: #fff;
	display: block;
	font-weight: bold;
	max-width: 200px;
	min-height: 24px;
	overflow: hidden;
	padding: 8px 5px 2px 20px;
	text-decoration: none;
	width: 200px;
	
	/* onderste 3 regels weghalen voor tekst over 2 regels */
	height: 24px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
ul.subgroepen li a.curdef {
	cursor: default;
}
ul.subgroepen li.actief a,
ul.subgroepen li a:hover {
	background: #33519A;
}

ul.subgroepen li ul.artikelgroep_menu {
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.subgroepen li.actief ul.artikelgroep_menu {
	display: block;
}
ul.subgroepen li.hover ul.artikelgroep_menu {
	display: block;
	margin: -34px 0 0 225px;
	position: absolute;
}
ul.subgroepen li ul.artikelgroep_menu li {
	border-left: 1px solid #fff;
}
ul.subgroepen li ul.artikelgroep_menu li a {
	background: #6683cd;
	border-top: 0;
}
ul.subgroepen li.actief ul.artikelgroep_menu li {
	border-left: 0;
}
ul.subgroepen li ul.artikelgroep_menu li.actief a,
ul.subgroepen li ul.artikelgroep_menu li a.actief,
ul.subgroepen li ul.artikelgroep_menu li a:hover {
	background: #33519A;
}
